Uploaded image for project: 'Gradle'
  1. Gradle
  2. GRADLE-1330

StackOverflowError in Eclipse plugin in case of circular dependencies

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Fixed
    • Affects Version/s: 0.9.1
    • Fix Version/s: 0.9.2

      Attachments

        Issue Links

          Activity

            People

            Assignee:
            pniederw Peter Niederwieser
            Reporter:
            pniederw Peter Niederwieser
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: